<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>


    <!-- Link jquery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>


    <!-- Link FONT - ICON-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css">


    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <style>
        .border-form {
            border-radius: 10px;
        }

        .btn-fb {
            background-color: #3B5998;
        }

        .btn-gg {
            background-color: #EA4335;
        }

        h3 {
            font-weight: 200;
            font-family: Verdana, Geneva, Tahoma, sans-serif;
        }
    </style>
</head>

<body class="bg-primary">
    <div class="container-fluid">
        <div class="row d-flex align-items-center min-vh-100">
            <div class="col-3 text-center mx-auto bg-white border-form p-4 pb-1">
                <div class="form-group d-flex justify-content-center mb-4">
                    <h3>Sign In</h3>
                </div>
                <div class="form-group">
                    <input type="email" class="form-control rounded-pill p-3" id="exampleInputEmail1"
                        aria-describedby="emailHelp" placeholder="Email address">
                </div>
                <div class="form-group">
                    <input type="password" class="form-control rounded-pill p-3" id="exampleInputPassword1"
                        placeholder="Password">
                </div>
                <div class="form-group form-check text-left">
                    <input type="checkbox" class="form-check-input" id="exampleCheck1">
                    <label class="form-check-label" for="exampleCheck1">Remember password</label>
                </div>
                <div class="form-group">
                    <button type="submit" class="btn btn-primary w-100 rounded-pill p-3"><b>SIGN IN</b></button>
                </div>
                <hr>
                <div class="form-group">
                    <button class="btn btn-gg w-100 text-white rounded-pill p-3">
                        <i class="fa-brands fa-google"></i>&nbsp;&nbsp;<b>SIGN IN WITH GOOGLE</b>
                    </button>
                </div>
                <div>
                    <button class="btn btn-fb w-100 text-white rounded-pill p-3">
                        <i class="fa-brands fa-facebook-f"></i>&nbsp;&nbsp;<b>SIGN IN WITH FACEBOOK</b>
                    </button>
                </div>
            </div>
        </div>
    </div>
</body>

</html>